.breaking-news {
    height: 958px;
    background-color: white;
}
.breaking-news-header {
    text-align: center;
    width: 376px;
    height: 40px;
    font-family: 'Montserrat';
    margin-left: 780px;
    margin-top: 83px;
    font-size: 36px;
    color: #4E4E4E;
}
.breaking-news-gallery {
    display: grid; 
  grid-template-columns: 1fr 1fr 1fr 1fr; 
  grid-template-rows: 1fr 1fr 1fr 1fr; 
    width: 1400px;
    height: 744px; 
    margin-left: 300px;
    margin-top: 69px;
}
.breaking-news-photo {
    margin-right: 35px;
}
.breaking-news-photo-header {
    margin-top: 20px;
    text-align: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    width: 227px;
    height: 40px;
}
.breaking-news-photo-text {
    text-align: center;
    width: 210px;
    height: 40px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    color: #777777;
}

.breaking-news-photo-header :hover {
    color: #18CFAB;
}